blink {
  -webkit-animation: 1s linear infinite condemned_blink_effect;
  animation: 1s linear infinite condemned_blink_effect;
}

@-webkit-keyframes condemned_blink_effect {
  0% {
    visibility: hidden;
  }

  50% {
    visibility: hidden;
  }

  100% {
    visibility: visible;
  }
}

@keyframes condemned_blink_effect {
  0% {
    visibility: hidden;
  }

  50% {
    visibility: hidden;
  }

  100% {
    visibility: visible;
  }
}

.welcome-news-section {
  background: #f7f8fc;
  padding: 40px 0 30px 0;
}
/* Image Container */
.image-wrapper {
  position: relative;
  height: 420px;
  width: 100%;
}

/* Main Image */
.img-main {
  width: 85%;
  height: 350px;
  object-fit: cover;
  border-radius: 40px 0 40px 0;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);

  animation: floatMain 5s ease-in-out infinite;
  transition: all 0.5s ease;
}

/* Small Overlay Image */
.img-overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 55%;
  height: 220px;
  object-fit: cover;
  border: 8px solid #fff;
  border-radius: 50px 0 50px 0;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.18);

  animation: floatSmall 4s ease-in-out infinite;
  transition: all 0.5s ease;
}

/* Hover Effect */
.image-wrapper:hover .img-main {
  transform: scale(1.05) rotate(-2deg);
}

.image-wrapper:hover .img-overlay {
  transform: scale(1.08) rotate(3deg);
}

/* Floating Animation */
@keyframes floatMain {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-15px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes floatSmall {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(12px);
  }
  100% {
    transform: translateY(0px);
  }
}
/* ABOUT */
.section-tag {
  display: inline-block;
  background: #1e63c6;
  color: #fff;
  padding: 8px 20px;
  border-radius: 30px;
  margin-bottom: 15px;
}

.aboutHead40Bold {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 15px;
}

.aboutHead34Thin {
  font-size: 20px;
  font-weight: 500;
}

.welcome-card p {
  color: #555;
  line-height: 1.8;
}

.read-more-btn {
  display: inline-block;
  background: #1e63c6;
  color: #fff;
  padding: 12px 25px;
  border-radius: 30px;
  text-decoration: none;
  margin-top: 10px;
}

/* NEWS */
.news-card {
  overflow: hidden;
  height: 420px;
}

.news-header {
  background: #1e63c6;
  padding: 20px;
  text-align: center;
}

.news-header h3 {
  color: #fff;
  margin: 0;
}

.news-marquee {
  height: 340px;
  padding: 15px;
  color: #fff;
}

.news-item {
  padding: 15px 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

/* MOBILE */
@media (max-width: 991px) {
  .image-wrapper {
    height: auto;
    margin-bottom: 30px;
  }

  .img-main {
    width: 100%;
    height: 300px;
  }

  .img-overlay {
    width: 45%;
    height: 160px;
  }

  .news-card {
    margin-top: 30px;
  }
}
.read-btn {
  display: inline-block;
  /* margin-top: 20px; */
  padding: 5px 20px;
  background: #fb4302;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
  transition: 0.3s;
}

.read-btn:hover {
  background: #f9b300;
  color: #fff;
}

.news-card {
  background: #002b5b;
  color: #fff;

  overflow: hidden;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  height: 100%;
}

.news-header {
  background: #1965be;
  padding: 20px;
  text-align: center;
}

.news-header h3 {
  margin: 0;
  font-weight: 700;
}

.news-card marquee {
  height: 320px;
  padding: 20px;
}

.news-item {
  padding: 10px 5px;
  border-radius: 10px;
  margin-bottom: 0;
  font-size: 16px;
}

.news-item img {
  width: 25px;
  border-radius: 50%;
  height: 25px;
  margin-right: 10px;
}
.news-card {
  background: #032b63;
  width: calc(100% + 105px);
  /* margin-right: -386px; */
  margin-top: -40px;
  margin-bottom: -30px;
  min-height: 490px;
  /* border-radius: 30px 0 0 30px; */
  overflow: hidden;
  position: relative;
  z-index: 10;
}

.magsd1 {
  position: relative;
  background-image: url(../images/testmonial-bg.jpg);
  background-size: cover;
  background-position: center;
  padding-top: 50px;
  padding-bottom: 50px;
  z-index: 1;
}

.magsd1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  /* Black overlay */
  background: rgba(0, 0, 0, 0.5);

  /* Blue overlay */
  /* background: rgba(0,70,140,0.6); */

  z-index: -1;
}

.team-card {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 30px;
  cursor: pointer;
}

.team-card img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  display: block;
  transition: all 0.5s ease;
}

/* Overlay */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to top,
    rgba(61, 255, 0, 0.45),
    rgba(0, 0, 0, 0.1)
  );

  opacity: 0;
  transition: 0.5s;
}

/* White Bottom Box */
.leader-card {
  position: relative;
  display: flex;
  align-items: flex-start;
  margin-bottom: 80px;
}

.leader-image {
  width: 260px;
  z-index: 2;
}

.leader-image img {
  width: 100%;
  border-radius: 25px;
  transition: 0.5s;
}

.leader-card:hover img {
  transform: scale(1.05);
}

.leader-content {
  background: #fff;
  margin-top: 50px;
  margin-left: -50px;
  padding: 40px 35px 30px 70px;
  border-radius: 25px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  flex: 1;
  transition: 0.4s;
}

.leader-card:hover .leader-content {
  transform: translateY(-10px);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);
}
.leader-quote {
  position: relative;

  padding: 20px 20px 20px 35px;
  background: #fff;
  border-radius: 12px;
}

.leader-quote i {
  position: absolute;
  left: 15px;
  top: 18px;
  font-size: 24px;
  color: #ff5a1f;
  opacity: 0.7;
}

.leader-quote p {
  margin: 0;
  text-align: center;
  font-style: italic;
}
.leader-content span {
  color: #999;
  font-size: 14px;
}

.leader-content h3 {
  font-weight: 600;
  font-size: 17px;
  color: #000;
  margin: 8px 0;
}

.leader-content h5 {
  color: #0d6efd;
  font-size: 15px;
}
.leader-content a {
  color: #ff6600;
  font-weight: 600;
  text-decoration: none;
}
.facilities-section {
  padding: 25px 0;
}

.facility-content {
  padding-right: 30px;
}

.facility-content h2 {
  margin: 10px 0 20px;
  color: #fff;
}

.facility-content p {
  color: #ffffff;
}

.facility-card {
  display: block;
  text-align: center;
  padding: 30px 15px;
  border-radius: 20px;
  text-decoration: none;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  transition: 0.4s ease;
  height: 100%;
}

.facility-card img {
  width: 65px;
  margin-bottom: 15px;
  transition: 0.4s;
}

.facility-card h5 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

.facility-card:hover {
  transform: translateY(-10px);
  background: linear-gradient(135deg, #0b2c5f, #1f6fd5);
}

.facility-card:hover h5 {
  color: #fff;
}

.facility-card:hover img {
  transform: scale(1.15) rotate(5deg);
}

.activities-section {
  padding: 30px 0;
  background: linear-gradient(135deg, #f7f9fc, #bbd3ff);
  overflow: hidden;
}

.activity-card {
  position: relative;
  height: 420px;
  border-radius: 25px;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.5s ease;
  background-size: cover;
  background-position: center;
}

.activity-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.35);
  transition: 0.5s;
}

.activity-card .overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.75));
}

.activity-card .content {
  position: absolute;
  bottom: 30px;
  left: 30px;
  right: 30px;
  z-index: 2;
  color: #fff;
}

.activity-icon {
  font-size: 50px;
  display: inline-block;
  margin-bottom: 15px;
  transition: 0.5s;
}

.activity-card h3 {
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 15px;
}

.activity-card p {
  color: #fff;
  margin-bottom: 25px;
  text-align: center;
}

.activity-card:hover {
  transform: translateY(-15px);
  box-shadow: 0 25px 50px rgba(0, 0, 0, 0.25);
}

.activity-card:hover::before {
  background: rgba(0, 0, 0, 0.15);
}

.activity-card:hover .activity-icon {
  transform: rotate(10deg) scale(1.2);
}

.activity-card:hover {
  background-size: 110%;
}

/* Background Images */

.clubs {
  background:
    linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
    url(../images/activities-img-1.jpg);
  background-size: cover;
  background-position: center;
}

.extra {
  background:
    linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
    url(../images/activities-img-3.jpg);
  background-size: cover;
  background-position: center;
}

.curriculum {
  background:
    linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
    url(../images/activities-img-2.jpg);
  background-size: cover;
  background-position: center;
}

/* Floating Animation */

.activity-card {
  animation: floatCard 5s ease-in-out infinite;
}

.activity-card:nth-child(2) {
  animation-delay: 0.5s;
}

.activity-card:nth-child(3) {
  animation-delay: 1s;
}

@keyframes floatCard {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-8px);
  }
}

#myBtn:hover {
  background-color: #555;
}
.bannerBg {
  position: relative;
  overflow: hidden;
}

.video-banner {
  position: relative;
  width: 100%;
  height: 100vh; /* Full screen height */
}

.video-banner video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Optional dark overlay */
.video-banner::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.35);
  z-index: 1;
}

.captionHolderWrapper {
  position: absolute;
  inset: 0;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
/*=========================
ANNOUNCEMENT SECTION
=========================*/

.announcement-section {
  background: #fff;
}
.announcement-section .container-fluid {
  padding: 0;
}
.announcement-box {
  display: flex;
  align-items: center;
  overflow: hidden;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
}

.announcement-title {
    background: #ff5a0e;
    color: #fff;
    padding: 10px 15px;
    font-size: 17px;
    /* font-weight: 700; */
    white-space: nowrap;
}

.announcement-title i {
  margin-right: 10px;
}

.announcement-box marquee {
  background: #032b63;
  color: #fff;
  padding: 10px 20px;
  font-size: 17px;
  font-weight: 500;
  width: 100%;
}
